body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #8C946F;
	margin: 10px;
	padding: 10px;
	background-image: url(elements/grad_back.jpg);
	background-position: center top;
	background-repeat: repeat-x;
}

h1 {
	font-size: 36px;
	color: #365D3E;
}
h2 {
	font-size: 24px;
	color: #25689D;
	font-weight: bold;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #CE0000;
}
a {
	text-decoration: none;
}
a:link, a:visited{
	color: #25689D;
}
a:hover, a:visited:hover {
	color: #45A5DF;
	text-decoration: underline;
}
li {
	list-style-position: outside;
	padding-bottom: 4px;
}

.sans {
	font-family: Arial, Helvetica, sans-serif;
}
.serif {
	font-family: "Times New Roman", Times, serif;
}

.left {
	text-align: left;
	text-indent: 0px;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
	text-indent: 0px;
}
.paragraph {
	text-align: justify;
	text-indent: 10px;
}

.justify {
	text-align: justify;
}
.italic {
	font-style: italic;
}

.highlight {
	font-style: italic;
	font-weight: bold;	
}
.black {
	color: #000000;
}
.white {
	color: #FFFFFF;
}
.error {
	color: #E92D25;
}
.errorborder {
	background-color: #990000;
	border: 1px solid #E92D25;
	color: #FFFFFF;
}
.success {
	color: #0066CC;
}

.successborder {
	background-color: #DDDDDD;
	border: 1px solid #0066CC;
	color: #0066CC;
}

.button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 1px;
}
.border {
	border-top-width: 12px;
	border-right-width: 12px;
	border-bottom-width: 0px;
	border-left-width: 12px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #EBE7E4;
	border-right-color: #EBE7E4;
	border-bottom-color: #EBE7E4;
	border-left-color: #EBE7E4;
}
.border2 {
	border: 1px solid #000000;
}

.header {
	color: #FFFFFF;
	background-color: #000000;
}
.subheader {
	font-weight: bold;
	text-align: center;
	color: #FFFFFF;
	background-color: #BBBBBB;
	padding: 4px;
	font-size: 16px;
}
.footer {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.footer a {
	color: #FFFFFF;
	font-weight: inherit;
}
.admin {
	background-color: #AAAAAA;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.admin  a, .admin  a:link, .admin a:visited {
	color: #000066;
	text-decoration: none;
	font-weight: bold;
}
.admin a:hover, .admin a:visited:hover {
	color: #0000FF;
	text-decoration: underline;
	font-weight: bold;
}
.adminbar {
	background-color: #DDDDDD;
	color: #333333;
}

.admin1 {
	color: #640000;
}
.admin2 {
	color: #006400;
}
.admin3 {
	color: #640064;
}

.main {
	color: #365D3E;
}
.mainback {
	background-color: #C3CBA2;
	background-image: url(elements/main_back.gif);
	background-repeat: repeat-y;

}

.main  a, .main a:link, .main a:visited {
	text-decoration: underline;
	color: #398DC9;
	font-weight: bold;
}
.main a:hover, .main a:visited:hover {
	color: #25689D;
	text-decoration: none;
	font-weight: bold;
}
.darkback  {
	background-color: #25689D;
}
.darklink {
	color: #FAE095;
}
.darklink  a, .darklink  a:link, .darklink a:visited {
	color: #FFFF00;
	text-decoration: none;
	font-weight: bold;
}
.darklink a:hover, .darklink a:visited:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
.lightback  {
	background-color: #FAE095;
}


.lightlink {
	color: #000000;
}
.lightlink a, .lightlink a:link, .lightlink a:visited {
	color: #51845B;
	text-decoration: none;
	font-weight: bold;
}
.lightlink a:hover, .lightlink a:visited:hover {
	color: #365D3E;
	text-decoration: underline;
	font-weight: bold;
}
.blackback, .blacklink {
	background-color: #202020;
}
.blacklink {
	color: #FFFFFF;
}
.blacklink a, .blacklink a:link, .blacklink a:visited {
	text-decoration: none;
	color: #FF9999;
	font-weight: bold;
}
.blacklink a:hover, .blacklink a:visited:hover {
	color: #FF0000;
	text-decoration: underline;
	font-weight: bold;
}
.nav_on, .nav {
	text-align: center;
	font-size: 13px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 32px;
	width: 74px;
}
.nav_on a, .nav_on a:link, .nav_on a:visited {
	color: #000000;
	text-decoration: none;
	background-image: url(elements/nav_current.gif);
	display: block;
}
.nav_on a:hover, .nav_on a:visited:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(elements/nav_current.gif);
}
.nav a, .nav a:link, .nav a:visited{
	color: #45A5DF;
	text-decoration: none;
	background-image: url(elements/nav.gif);
	display: block;
}
.nav a:hover, .nav a:visited:hover {
	color: #25689D;
	text-decoration: none;
	background-image: url(elements/nav_on.gif);
}
.bignav_on, .bignav {
	text-align: center;
	font-size: 13px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-position: center;
	display: block;
	height: 32px;
	width: 106px;
}
.bignav_on a, .bignav_on a:link, .bignav_on a:visited {
	color: #000000;
	text-decoration: none;
	background-image: url(elements/bignav_current.gif);
	display: block;
}
.bignav_on a:hover, .bignav_on a:visited:hover {
	color: #000000;
	text-decoration: none;
	background-image: url(elements/bignav_current.gif);
}
.bignav a, .bignav a:link, .bignav a:visited{
	color: #45A5DF;
	text-decoration: none;
	background-image: url(elements/bignav.gif);
	display: block;
}
.bignav a:hover, .bignav a:visited:hover {
	color: #25689D;
	text-decoration: none;
	background-image: url(elements/bignav_on.gif);
}

.title {
	font-size: 24px;
}
.big {
	font-size: 18px;
}
.big2 {
	font-size: 15px;
}
.tagline {
	font-size: 10px;
}
.light1 {
	color: #FAE095;
}
.light2 {
	color: #C3CBA2;
}
.light3 {
	color: #45A5DF;
}
.dark1 {
	color: #ECAB67;
}
.dark2 {
	color: #8C946F;
}
.dark3 {
	color: #25689D;
}


.notice {
	font-size: 15px;
}
.list {
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.small2 {
	font-size: 12px;
	font-style: italic;
}

.tiny {
	font-size: 9px;
}
.pad {
	padding: 8px;
}
.pad2 {
	padding: 4px;
}
.colpad {
	padding-bottom: 8px;
}


.bar1 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #365D3E;
}
.bar2 {
	background-image: url(elements/grad2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 14px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #DD3F00;
}
.bar3 {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #998979;
	background-image: url(elements/grad3.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
strong {
	font-size: 16px;
	font-weight: bold;
}
.formnorm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000099;
}

.formlabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 1px;
}
.formbutton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
